Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000675OLVUser Interfacepublic2012-09-04 22:242012-09-06 13:05
ReporterBenFenner 
Assigned ToFred 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version0.0.3-SNAPSHOT 
Target Version0.0.3Fixed in Version0.0.3 
Summary0000675: Traces filled with a single value the entire length don't display properly.
DescriptionI don't know if this ever worked, or it it was broken a while ago (I think it never worked properly) but if a trace consists of a single value throughout the entire log then the trace is supposed to display on the top of the track. Unless the data is zero or less, in which case the trace displays on the bottom of the track.

This is when the min and max display values are also equal to the log data itself.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002029)
BenFenner (developer)
2012-09-04 22:32

Fixed in git hash: 277cef092c43477187ce1aceee24f9332a85e4ae
User avatar (0002033)
Fred (administrator)
2012-09-05 11:12

Leaving resolved so as to test for regressions following two more tweaks.
User avatar (0002040)
BenFenner (developer)
2012-09-05 18:45
edited on: 2012-09-05 18:46

New hash for fix: 5b50eff8380eb2e2988773604240fc63420267dd

User avatar (0002054)
Fred (administrator)
2012-09-06 13:05

Works for 0, code verified to work for other cases.


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker